.pageThanks {
  margin-block: 12.5rem;
}

.pageThanks__logo {
  display: block;
  margin-inline: auto;
  width: 11.75rem;
  margin-bottom: 3.75rem;
}

.pageThanks__title {
  font-size: 1.75rem;
  font-weight: 700;
  line-height: 160%;
  letter-spacing: 0;
  text-align: center;
}

.pageThanks__texts {
  margin-top: 3.25rem;
}

.pageThanks__texts p {
  font-size: 1rem;
  font-weight: 500;
  line-height: 200%;
  text-align: center;
}

.pageThanks__texts p + p {
  margin-top: 2rem;
}

.button__thanks {
  margin-top: 3.75rem;
  margin-inline: auto;
}

@media screen and (width <= 767px) {
  .pageThanks {
    margin-block: 8rem;
  }

  .pageThanks__title {
    font-size: 1.375rem;
  }

  .pageThanks__texts p {
    font-size: 0.9375rem;
  }
}
